# List loan programs

**GET** `/loans/programs`

List all loan programs for your platform. No query parameters are available - all loan programs for your platform will be returned.

**Request**

```shell
curl 'https://api.column.com/loans/programs' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "loan_programs": [
    {
      "auto_sell": true,
      "close_after_sale": false,
      "collection_account_number_id": "acno_2zEqVFR5h3FucPpTsvMF79gNXJm",
      "created_at": "2025-06-30T18:03:22Z",
      "default_interest_config_id": "icfg_2zEqVCHyPRk1b6Mk4V1ouGA7N9y",
      "description": "charge card program",
      "id": "lpgm_2zEqVGRMopC6tVjVroHWJGb7JvZ",
      "is_business_seasoning_days": false,
      "is_revolving": true,
      "max_days_to_purchase": 3,
      "purchase_funding_account_number_id": "acno_2zEqVCtjgf909oKZ6hFyHIC6y2u",
      "retained_by_column": true,
      "seasoning_days": 10,
      "updated_at": "2025-06-30T18:03:22Z"
    },
    {
      "auto_sell": false,
      "close_after_sale": true,
      "collection_account_number_id": "acno_2zEqVCtjgf909oKZ6hFyHIC6y2u",
      "created_at": "2025-06-30T18:03:22Z",
      "default_interest_config_id": "icfg_2zEqVCHyPRk1b6Mk4V1ouGA7N9y",
      "description": "credit card program",
      "id": "lpgm_2zEqVElJJWVliGOYL6uyddAb65X",
      "is_business_seasoning_days": true,
      "is_revolving": false,
      "max_days_to_purchase": 3,
      "purchase_funding_account_number_id": "acno_2zEqVCtjgf909oKZ6hFyHIC6y2u",
      "retained_by_column": false,
      "seasoning_days": 5,
      "updated_at": "2025-06-30T18:03:22Z"
    }
  ],
  "has_more": false
}
```
